[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.ControlIsDocked

ControlIsDocked - checks that the control and its parent actually exist and at least one of them is a dock form or a dock page

## Declaration

Source position: ldockctrl.pas line 281

`public function TCustomLazControlDocker.ControlIsDocked: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.